.channelSearchContainer{
    p{
        color:#AC8EC9;
        font-size: 12px;
        padding-top: 10px;
        width: 56px;
        margin: 0 auto;
        padding-bottom: 2px;
        border-bottom: 2px solid #8560A9;
    }
    ul{
        margin-top: 10px;
        padding-left: 4px;
        display: flex;
        flex-wrap: wrap;
        flex-direction: row;
        align-items: center;
        margin-left: 16px;
        li{
            font-size: 12px;
            margin-right: 14px;
            margin-top: 10px;
            color:#FFFFFF;
            font-weight: 200; 
            border-radius: 12px;
            border: 1px solid #D3C1E5;
            padding:5px 8px;
        }
    }
    .active{
        background-color: #E5F7A9;
        color:#453257;
    }
}